Offline Validation

Plus d'informations
il y a 2 semaines 10 heures #182970 par Marksom
COM_KUNENA_MESSAGE_CREATED_NEW
Hello.

I have version 2.06 of Limesurvey, and we can not upgrade to a newer version at the moment.

We install OfflineSurveys and we like it a lot except it does not validate fields. For example: minimum value for numerical input, or validation of the question itself or sub-question. It always shows the error warning, but lets you move forward and complete the survey.

We are ready to acquire the license, but I can not go on without the wonderful validations that Limesurvey allows.

Thanks in advance.

Connexion ou Créer un compte pour participer à la conversation.

LimeSurvey Partners
Plus d'informations
il y a 1 semaine 5 jours #183049 par aaskoura
COM_KUNENA_MESSAGE_REPLIED_NEW
Hi, OfflineSurveys will consider questions as invalid if

has class 'input-error'
has input with class .em_q_fn_validation.emtip.error
has input with class .em_value_range.emtip.error
has input with class .em_num_answers.emtip.error
has input with class .em_sum_range.emtip.error

Connexion ou Créer un compte pour participer à la conversation.

Commencez dès maintenant !

Créez simplement un compte et commencez à utiliser LimeSurvey dès aujourd'hui.

Inscrivez-vous maintenant

Inscrivez-vous à notre Newsletter!